.inspiration .banner-holder, .design .banner-holder, .movement .banner-holder, .symbol .banner-holder {
	position: relative;
	width: 100%;
	height: 100vh;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.inspiration .banner-title, .inspiration .banner-subtitle, .design .banner-title, .design .banner-subtitle, .movement .banner-title, .movement .banner-subtitle, .symbol .banner-title, .symbol .banner-subtitle {
	color: white;
	font-family: kia-signature-bold;
	font-size: 5.5rem;
	text-align: center;
	padding: 10px;
}

.inspiration .banner-subtitle, .design .banner-subtitle, .movement .banner-subtitle, .symbol .banner-subtitle {
	font-family: kia-signature-light;
	font-size: 2rem;
	margin-top: 10px;
}

.inspiration .video-holder, .design .video-holder, .movement .video-holder, .symbol .video-holder {
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	position: absolute;
}

.inspiration .video-holder video, .design .video-holder video, .movement .video-holder video, .symbol .video-holder video {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.inspiration .black-overlay, .design .black-overlay, .movement .black-overlay, .symbol .black-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0, 0, 0, 0.5);
}

.inspiration .banner-copy-holder, .design .banner-copy-holder, .movement .banner-copy-holder, .symbol .banner-copy-holder {
	display: block;
	position: absolute;
	bottom: 80px;
	left: 0;
	width: 100%;
	z-index: 3;
	padding: 50px;
}

.inspiration .banner-copy-holder p {
	margin-bottom: 10px;
}

.inspiration .description {
	color: white;
	text-align: center;
	background-color: #05141f;
	padding: 25px 50px 35px 50px;
}

.inspiration .description h3, .inspiration .explanation b {
	font-family: kia-signature-bold;
}

.inspiration .explanation p {
	margin-top: 10px;
}

.inspiration .grey-row {
	padding: 35px 0;
	background-color: #e6e7e8;
}

.inspiration .navy-blue-row, .movement .navy-blue-row {
	padding: 35px 0 120px;
	background-color: #05141f;
}

.inspiration .explanation {
	color: #05141f;
	background-color: white;
	padding: 25px 50px;
	font-size: 15px;
}

.inspiration .center, .symbol .center {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30vw;
}

.inspiration .grey-row .explanation {
	margin-left: 20vw;
}

.inspiration .navy-blue-row .center {
	justify-content: left;
}

.inspiration .navy-blue-row .explanation {
	margin-right: 20vw;
}

.inspiration .col-sm-6, .movement .col-sm-6 {
	padding: 0 !important;
}

.inspiration .grey-row img, .inspiration .navy-blue-row img {
	width: 100%;
}

/** DESIGN **/

.design .description {
	height: 450px;
	text-align: center;
	background: url('/images/ownership/design-description-background.png') center center no-repeat;
	padding: 100px 50px 5px 50px;
	background-size: cover;
}

.design .banner-copy-holder {
	padding: 0px;
	bottom: 50px;
}

.design .description p, .movement .explanation p {
	margin: 0 25px 25px 25px;
}

.design .image-holder {
	position: relative;
	color: white;
	overflow: hidden;
}

.design .images-title, .design .images-title-black {
	position: absolute;
	top: 25px;
	left: 40px;
}

.design .images-title-black {
	color: black;
}

.design .col-md-4 {
	padding: 0px;
}

.design .row, .symbol .row, .inspiration .row, .movement .row {
	margin-right: 0px;
}

.inspiration .row, .movement .row {
	margin-left: 0px;
}

.design .row {
	margin-bottom: 30px;
}

 .movement .white-row img {
	width: 80%;
	margin-top: -12vw;
}

.design img {
	width: 100%;
}

/** SYMBOL **/

.symbol .logo-design-holder {
	height: 500px;
	text-align: center;
	background: url('/images/ownership/symbol-kia-logo-design.png') center center no-repeat;
	background-size: cover;
}


.symbol .grey-row {
	font-size: 3.5rem;
	background-color: #e6e7e8;
}

.symbol .grey-row .image-holder, .movement .grey-row .image-holder {
	margin: 50px 0px;
}

.symbol .grey-row .image-holder img {
	width: 95%;
}

/** MOVEMENT **/

.movement h3 {
	margin: 25px;
	font-family: kia-signature-bold;
}

.movement .white-row .background-image-holder {
	background: url('/images/ownership/movement_image_01.png') center center no-repeat;
	background-size: cover;
	height: 420px;
}

.movement .explanation {
	padding: 0px 20px;
}

.movement .black-line {
	width: 100px;
	margin: 25px 0 0 45px;
	border-bottom: 2px black solid;
}

.movement .grey-row, .movement .grey-row-text {
	background-color: #e6e7e8;
}

.movement .grey-row-text {
	padding: 80px 25px 25px 25px;
	color: #05141f;
	font-size: 15px;
	background-color: #e6e7e8;
}

.movement .grey-row .image-holder img {
	width: 40%;
}

.movement .navy-blue-row {
	color: white;
	text-align: center;
}

.movement .belief {
	padding: 25px 200px;
}

@media (max-width: 1600px) {
	.inspiration .center {
		height: 400px;
	}
}

@media (max-width: 1360px) {
	.inspiration .center {
		height: 370px;
	}
}

@media (max-width: 1280px) {
	.inspiration .center {
		height: 330px;
	}
	.symbol .center {
		height: 400px;
	}
}

@media (max-width: 1152px) {
	.inspiration .center {
		height: 295px;
	}
}

@media (min-width: 1024px) {
	.movement .grey-row .image-holder img {
		width: 60%;
	}
}

@media (max-width: 1024px) {
	.inspiration .center {
		height: 285px;
	}

	.symbol .grey-row {
		font-size: 3rem;
	}
	.movement .white-row .background-image-holder {
		height: 450px;
	}
	.movement .grey-row .image-holder img {
		width: 90%;
	}

.movement .grey-row-text {
	padding: 50px 15px 15px 15px;
}

}

@media (max-width: 992px) {
	.inspiration .center {
		height: 255px;
	}

	.movement .belief {
		padding: 15px 100px;
	}
	.movement .white-row .background-image-holder {
		height: 480px;
	}
}

@media (max-width: 860px) {
	.inspiration .center {
		height: 235px;
	}

	.movement .white-row .background-image-holder {
		height: 510px;
	}
}

@media screen and (max-width: 769px) {

.movement .white-row img {
		margin-top: -10vw;
		width: 80%;
	}
	

	.movement h3 {
		margin: 10px;
	}
	.inspiration .center {
		height: 130px;
	}
	.inspiration .description h3 {
		font-size: 18px;
	}
	.inspiration .navy-blue-row .center {
		justify-content: center
	}
	.inspiration .banner-title, .design .banner-title, .movement .banner-title, .symbol .banner-title {
		font-size: 3rem;
	}
	.inspiration .banner-subtitle, .design .banner-subtitle, .movement .banner-subtitle, .symbol .banner-subtitle {
		font-size: 14px;
	}
	.inspiration .grey-row .explanation, .inspiration .navy-blue-row .explanation {
		margin: 10px 50px 0;
	}
	.inspiration .center {
		align-items: end;
	}
	.design .description {
		height: 400px;
		padding: 50px 25px 0 25px;
	}
	.symbol .center {
		height: 200px;
	}
	.symbol .grey-row {
		font-size: 2rem;
	}
	.symbol .grey-row .image-holder {
		margin: 0px;
		background-color: #05141F;
	}
	.symbol .grey-row .image-holder img, .movement .grey-row .image-holder img {
		width: 100%;
	}
	.symbol .col-sm-6 {
		padding-right: 0px;
	}
	.movement .black-line {
		margin-left: auto;
		margin-right: auto;
	}
	.movement .grey-row .image-holder {
		margin: 0;
		padding: 30px;
	}
	.movement .grey-row .image-holder img {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.movement .explanation {
		padding: 10px 30px;
	}
	.movement .explanation h3 {
		margin-top: 0px;
		text-align: center;
	}
	.movement .grey-row-text {
		padding: 0px;
	}
	.movement .grey-row-text .explanation {
		text-align: left;
	}
	.movement .explanation p {
		margin: 0 0 10px 0;
	}
	.movement .belief {
		padding: 0px 20px;
	}
	.movement .belief .explanation {
		padding: 0px;
	}
}

@media screen and (max-width: 550px) {
	.design .description p {
		margin: 0 20px 15px 20px;
	}
	.design .description {
		padding: 30px 15px 0 15px;
	}
}

@media screen and (max-width: 480px) {
	.design .description {
		height: 420px;
		padding: 25px 12px 0 12px;
	}

 .movement .white-row img {
		margin-top: -20vw;
	}
	
	.movement .grey-row .image-holder {
		padding: 10vw !important;
	}
}

@media screen and (min-width: 1440px) {

.movement .grey-row .image-holder img {
	width: 40%;
	margin-left: 25px;
}

.movement .white-row img {
	margin-top: -10vw;
    width: 70%;
    margin-bottom: 30px;
}


}


@media screen and (max-width: 360px) {
	.design .description {
		height: 475px;
		padding: 20px 10px 0 10px;
	}
	.inspiration .grey-row .explanation, .inspiration .navy-blue-row .explanation {
		margin: -5px 25px 0px;
	}

	.inspiration .grey-row {
		padding: 35px 0px 0px 0px;
	}

	.inspiration .navy-blue-row {
		padding: 35px 0px 0px 0px;
	}

	.inspiration .explanation {
		padding: 10px 25px;
	}
}